/* ---- FRONT-END ---- */
#rig-b26-2-columns-text-wrapper .rig-b26-2-columns-text-container {
	display: flex;
	color: #002664;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 50px;
}

#rig-b26-2-columns-text-wrapper .rig-b26-2-columns-text-container .rig-b26-2-columns-text-left-column-content-container {
	display: flex;
	flex: 0 0 calc( 50% - 25px );
	flex-direction: column;
}

#rig-b26-2-columns-text-wrapper .rig-b26-2-columns-text-container .rig-b26-2-columns-text-right-column-content-container  {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc( 50% -  25px );
}


@media( max-width: 767px ) {
	#rig-b26-2-columns-text-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-2-columns-text-wrapper .rig-b26-2-columns-text-container {
		flex-direction: column;
		column-gap: 50px;
	}

	#rig-b26-2-columns-text-wrapper .rig-b26-2-columns-text-container .rig-b26-2-columns-text-left-column-content-container {
		display: flex;
		flex: 0 0 100%;
		flex-direction: column;
		margin-bottom: 2em;
	}

	#rig-b26-2-columns-text-wrapper .rig-b26-2-columns-text-container .rig-b26-2-columns-text-right-column-content-container  {
		flex: 0 0 100%;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
  	#rig-b26-2-columns-text-wrapper {
		margin: 70px 0!important;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}